gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a Grab--- the part of a widget that can be dragged with the mouse. System.Object
- Method
  System.Void `` Adds a Grab to the widget. a
- Method
  System.Void `` Removes a Grab from the widget. a
- Constructor
  Basic constructor.
  a
- Property
  Gtk.Widget Gets the current Widget for this Grab object. a